Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1757658

Summary: python-rasterio-1.1.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-rasterioAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: python-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-rasterio-1.1.0-2.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-26 17:26:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.1b1 (#1757658)
none
[patch] Update to 1.1b2 (#1757658)
none
[patch] Update to 1.1b3 (#1757658)
none
[patch] Update to 1.1.0 (#1757658) none

Description Upstream Release Monitoring 2019-10-02 02:40:42 UTC
Latest upstream release: 1.1b1
Current version/release in rawhide: 1.0.28-1.fc32
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 1 Upstream Release Monitoring 2019-10-02 02:40:50 UTC
Created attachment 1621733 [details]
[patch] Update to 1.1b1 (#1757658)

Comment 2 Upstream Release Monitoring 2019-10-02 03:11:36 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.1b1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37996618

Comment 3 Upstream Release Monitoring 2019-10-02 21:32:32 UTC
Latest upstream release: 1.1b2
Current version/release in rawhide: 1.0.28-1.fc32
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 4 Upstream Release Monitoring 2019-10-02 21:32:42 UTC
Created attachment 1622118 [details]
[patch] Update to 1.1b2 (#1757658)

Comment 5 Upstream Release Monitoring 2019-10-04 01:13:25 UTC
Latest upstream release: 1.1b3
Current version/release in rawhide: 1.0.28-1.fc32
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 6 Upstream Release Monitoring 2019-10-04 01:13:31 UTC
Created attachment 1622463 [details]
[patch] Update to 1.1b3 (#1757658)

Comment 7 Upstream Release Monitoring 2019-10-04 01:31:24 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.1b3-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38042402

Comment 8 Upstream Release Monitoring 2019-10-07 16:48:26 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.28-1.fc32
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 9 Upstream Release Monitoring 2019-10-07 16:48:33 UTC
Created attachment 1623251 [details]
[patch] Update to 1.1.0 (#1757658)

Comment 10 Upstream Release Monitoring 2019-10-07 17:24:57 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38124052

Comment 11 Fedora Update System 2019-10-16 07:03:14 UTC
FEDORA-2019-c6e32b2e7d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c6e32b2e7d

Comment 12 Fedora Update System 2019-10-16 15:00:53 UTC
python-rasterio-1.1.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c6e32b2e7d

Comment 13 Fedora Update System 2019-10-26 17:26:21 UTC
python-rasterio-1.1.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.